Template: opengnsys/oggui_ogcoreUrl
Type: string
Default: https://127.0.0.1:8443
Description: Introduzca la URL delAPI de OgCore

Template: opengnsys/oggui_ogmercureUrl
Type: string 
Default: https://127.0.0.1:3000/.well-known/mercure
Description: Introduzca el endpoint de mercure 
